actions: []
api_documentation: http://docs.ros.org/indigo/api/cob_perception_msgs/html
authors: Richard Bormann
brief: ''
bugtracker: ''
depends:
- catkin
- geometry_msgs
- message_generation
- message_runtime
- sensor_msgs
- std_msgs
depends_on:
- cob_image_flip
- cob_leg_detection
- cob_openni2_tracker
- cob_people_detection
- cob_people_tracking_filter
- cob_perception_common
description: This package contains common message type definitions for perception
  tasks.
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__cob_perception_common__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__cob_perception_common__ubuntu_trusty_amd64
has_changelog_rst: true
license: Apache 2.0
maintainer_status: maintained
maintainers: Richard Bormann <rmb@ipa.fhg.de>
metapackages:
- cob_perception_common
msgs:
- Detection
- Person
- DetectionArray
- PersonStamped
- PositionMeasurementArray
- Skeleton
- ColorDepthImage
- Mask
- Float64ArrayStamped
- PointCloud2Array
- People
- ColorDepthImageArray
- PositionMeasurement
- Rect
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__cob_perception_msgs__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__cob_perception_msgs__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__cob_perception_msgs__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__cob_perception_msgs__ubuntu_trusty_i386__binary
repo_name: cob_perception_common
repo_url: ''
srvs: []
timestamp: 1552647416.355127
url: http://wiki.ros.org/cob_perception_msgs
vcs: git
vcs_uri: https://github.com/ipa320/cob_perception_common.git
vcs_version: indigo_release_candidate
